Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81532 - Mounting CD through menu hangs nautius
Summary: Mounting CD through menu hangs nautius
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: nautilus
Version: phoebe
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact: Jay Turner
URL:
Whiteboard:
Depends On:
Blocks: 79578
TreeView+ depends on / blocked
 
Reported: 2003-01-10 04:10 UTC by Owen Taylor
Modified: 2015-01-08 00:02 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-17 17:44:39 UTC


Attachments (Terms of Use)

Description Owen Taylor 2003-01-10 04:10:48 UTC
1. Insert data CD into drive when in GDM
2. Log in
3. Try to mount CD through desktop right click menu
4. Nautilus hangs (seems to spawn a separate process that
   loops in some CORBA call, but not entirely sure)

This is nautilus-2.1.5-2

Comment 1 Alexander Larsson 2003-01-17 15:22:31 UTC
Did it hang forever? 

I don't see this when testing on my testbox, although for some reasone the
machine has become really really slow, so everything takes a long time.


Comment 2 Owen Taylor 2003-01-17 17:44:39 UTC
It hung for quite a while ... I think I may have wait 3-4 minutes for it.

Seems to work fine now for me though... so who knows.



Note You need to log in before you can comment on or make changes to this bug.